.page-list__item {
  align-items: center;
  padding: 20px 0px;
}
.page-list__item .photo {
  width: 120px;
  height: 120px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 12px;
  border: 4px solid #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  margin-right: 15px;
}
.page-list__item .info h1 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}
.page-list__item .info h1 a {
  text-decoration: none;
  border-bottom: 1px solid transparent;
}
.page-list__item .info h1 a:hover {
  text-decoration: none;
  color: #234161;
  border-color: #234161;
}
.page-list__item .info .name {
  font-weight: bold;
}
.page__content {
  max-width: 100%;
  overflow-x: scroll;
}
.page__info-left .group {
  margin-bottom: 20px;
}
.page__info-left .title {
  color: #234161;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 16px;
}
.page__info-left .cont {
  font-size: 14px;
}
.page__info-left .cont a {
  font-weight: bold;
}
.page__info-left .cont a.button {
  background: #d5e5f7;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 6px 8px;
  border-radius: 4px;
  text-decoration: none;
  transition: 0.3s;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .page__info-left .cont a.button {
    padding: 10px 8px;
  }
}
.page__info-left .cont a.button:hover {
  text-decoration: none;
  color: #234161;
  background-color: #c0d8f3;
  transition: 0.3s;
}
.page__info-left .cont a.button.secondary {
  color: #234161;
  background: rgba(231, 231, 231, 0.5);
}
.page__info-left .cont a.button.secondary:hover {
  background: rgba(231, 231, 231, 0.9);
}
.page__sidebar {
  margin-top: 30px;
}
.page__photo {
  margin-top: 30px;
  width: 160px;
  height: 160px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 12px;
  margin-bottom: 20px;
  border: 4px solid #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.page__role {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #000;
}
.page__name {
  font-size: 20px;
  margin-bottom: 20px;
}
.page__tabs {
  margin-top: 30px;
  /* Style the tab content */
}
.page__tabs .tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  color: #1c4871;
  position: relative;
  border-radius: 8px;
  padding: 10px 16px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  margin-right: 3px;
  letter-spacing: 1px;
}
.page__tabs .tab button:hover {
  background: rgba(231, 231, 231, 0.5);
}
.page__tabs .tab button.active {
  background: #c5e3ff;
}
.page__tabs .tabcontent {
  display: none;
  padding: 15px 0px;
  border-top: none;
}
.page__tabs .tabcontent p {
  margin-bottom: 15px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fpage.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAEI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAQR%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAGM%3BAAAA%3BAAAA%3BAASxB%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%22%7D */